# Module @wormhole-foundation/connect-sdk-solana - v0.3.0

# Solana Context

### Index

### Namespaces

anchor
testing
utils

### Classes - Other

SolanaAddress
SolanaChain
SolanaUnsignedTransaction

### Classes - Solana

SolanaPlatform

### Type Aliases

AnySolanaAddress
SolanaChains
SolanaPlatformType
SolanaTransaction
UniversalOrSolana

### Variables

SolanaZeroAddress
_platform
unusedArbiterFee
unusedNonce

Generated using TypeDoc